

.productdesc
{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8c000000', endColorstr='#8c000000');
    background: rgba(0, 0, 0, 0.57);
    display: table;
    width: 98%;
    margin: 0px 5px 0px 5px;
    min-height: 45px;
    line-height: 45px;
}
.productdesc p.productleft
{
    color: #d3a331;
    font-size: 10px;
    text-align: center;
    margin: 0px;
    font-weight: normal;
    float: left;
    padding: 5px 0px 0px 5px;
    text-indent: 0px;
}
.productdesc p.productright
{
    color: #d3a331;
    font-size: 10px;
    text-align: center;
    margin: 0px;
    font-weight: normal;
    float: right;
    padding: 5px 5px 5px 0px;
    text-indent: 0px;
}



.gallery
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.gallery:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.gallery li
{
    float: left;
    width: 33.33333333%;
}
.gallery li a
{
    display: block;
    margin: 5px 5px 0px 5px;
    border: 1px solid #3c3c3c;
    
}
.gallery li img
{
    display: block;
    width: 100%;
    height: auto;
}


/* For inline examples only */
#PhotoSwipeTarget
{
    width: 100%;
    height: 200px;
}

#Indicators
{
    text-align: center;
    margin-top: 20px;
}
#Indicators span
{
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 0 10px 0 0;
    padding: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #c5c5c5;
    overflow: hidden;
}
#Indicators span.current
{
    background: #EEBF02;
}
